<?

	if ($sess->isLoged("Wykl"))
	if ($sess->get("w_cykl")){
		echo "<H2> Dostêpne cykle dydaktyczne </H2>\n";
		$tab = new CTable(5, "ttable", "cellspacing=1");
		$tab->addField("opis", "thead");
		$tab->addField("data_od", "thead");
		$tab->addField("data_do", "thead");
		$tab->addField("data_zakon", "thead");
		$tab->addField("status", "thead");
		$parity = "even";
		foreach($sess->get("w_cykl") as $key => $value){
			$link = new Clink("W_wybierz", "W_nowy_cykl");
			$link->addParam(cykl, $key);
			$tab->addField($link->get($value[opis]), "T$parity");
			$tab->addField($value[data_od], $parity);
			$tab->addField($value[data_do], "T$parity");
			$tab->addField($value[data_zakon], $parity);
			$tab->addField($value[status_cyklu], "T$parity");
			echo $link->get($tab->tprint());
			if ($parity=="even") $parity="odd";
			else $parity="even";
		}
		$tab->close();
	} else
		echo "<H2> Nie znaleziono dostêpnych cykli dydaktycznych !?!</H2>\n"
?>
